lastAccountName: KILLINTNT
timestamps:
  login: 1552212500645
  logout: 1552212689402
ipAddress: 148.251.132.114
lastlocation:
  world: world
  x: -1270.5
  y: 82.0
  z: 1285.5
  yaw: 0.0
  pitch: 0.0
logoutlocation:
  world: world
  x: -1268.611867580663
  y: 77.0
  z: 1289.4103951056306
  yaw: -53.072147
  pitch: 2.2363305
